Subject: New Reply Received - Splash account login
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 08:45:07 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Splash account login  Ticket comment <div>Dear  Team </div>
<div><br></div>
<div>The issue was not solved yet ,so I created new account with the different email address that is [email-masked].</div>
<div>Please transfer my credit to my new splash account. </div>
<div>B/R</div>
<div>Venoor <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 27 Jan 2023 at 21:04, [email-masked]</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3355871232"><div>Dear Team <div><br></div>
<div>Please note that as I informed you please transfer my balance cash to my bank credit card, because I am not able to login to my splash account. </div>
<div>Kindly do the needful ASAP.</div>
<div>Br</div>
<div>Venoor <br><br><div id="yiv3355871232ymail_android_signature"><a rel="noreferrer" id="yiv3355871232ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv3355871232yqt64419" class="yiv3355871232yqt0659629959"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Fri, 27 Jan 2023 at 19:40, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv3355871232"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Venoor,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br><br>We are sincerely apologize that your issue not resolved yet.<br><br>As we already informed you that we have been notified by the technical team that you are registered with two email ids. We request you to kindly check if you are logging in with the correct email id. <br><br>Regarding the refund amount of AED 55 under the order id : 9403122947, we would like to inform you that it already been transferred to your my credit. Once you will be able to login to your account the amount will show up under the my credit balance. </div>
<div><br></div>
<div dir="ltr">We request you to share with us the screenshot/screen recording of the issue so that we can send it to the technical team to resolve your issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to hear from you soon.</div>
<div id="yiv3355871232yqtfd57327" class="yiv3355871232yqt6260556944">
<div><br></div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>Support Team</div>
</div>
</div>
<div id="yiv3355871232yqtfd36394" class="yiv3355871232yqt6260556944">
</div>
</div>
<div id="yiv3355871232yqtfd75171" class="yiv3355871232yqt6260556944">

	

</div>
</div></div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5585901